/* Angepasstes CSS zu ID ws210927 (Stand 27.09.2021 11:02:00, Script-Version 525) */
/* === smc.css === */
/* Anpassung Navigation Hintergrund */
#smc_body #sidebar-wrapper {background-color:#FFFFFF}
/* Anpassung Navigation Textfarbe */
#smc_body #sidebar-wrapper ul li > a, #smc_body #sidebar-wrapper ul li > span {color:#000000}
#smc_body #sidebar-nav li a {color:#000000}
/* Anpassung Navigation Textfarbe */
#smc_body #sidebar-wrapper ul li > a:hover, #smc_body #sidebar-wrapper ul li > a:active {color:#71b733}
/* Anpassung Logobreite */
#smc_body #sidebar-wrapper .smc-img-logo{max-width:220px;}
